Overview | Modules | Class Hierarchy | Classes | Members

Classes | Namespaces
PropertyCreationDialog.h File Reference
`#include <QDialog>`
`#include <tulip/tulipconf.h>`
Include dependency graph for PropertyCreationDialog.h:

## Classes

- class tlp::PropertyCreationDialog
    Provide a dialog that allow user to create a new property. More...

## Namespaces

- namespace Ui
- namespace tlp

    The ColorButton widget provides a push button to display and allow user selection of a color.

Tulip Software by LaBRI Visualization Team 2001 - 2012